Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# Context.h File Reference

`#include "dynamicinterface_export.h"`
`#include "tao/Pseudo_VarOut_T.h"`
`#include "tao/orbconf.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/ORB_Constants.h"`
`#include "tao/default_environment.h"`
`#include "ace/Unbounded_Queue.h"`
`#include "ace/Atomic_Op.h"`
`#include "ace/CORBA_macros.h"`
`#include "ace/Synch_Traits.h"`

Include dependency graph for Context.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Defines
#define | TAO_EXPORT_MACRO TAO_DynamicInterface_Export

## Detailed Description

Id:
  Context.h,v 1.16 2003/10/29 03:57:33 parsons Exp

Header file for CORBA Context class.

Author:
  Jeff Parsons <parsons@cs.wustl.edu>

## Define Documentation

#define TAO_EXPORT_MACRO TAO_DynamicInterface_Export